﻿@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-family: 'Open Sans ', sans-serif;}


.form_sec_main{ width:100%; float:left; margin:20px 0px; background:#f9f8f0; padding:20px 0px;}
.form_sec_main .left_calculator_main{ width:100%; float:left;}
.form_sec_main .left_calculator_main .bmr_sec{ width:100%; float:left; border:1px solid #c0dde6; background:#fff;}
.form_sec_main .left_calculator_main .bmr_sec h2{ font-size:15px; text-align:left; color:#e7f3f7; line-height:20px; background:#0578a4; padding:13px 15px; margin:0PX;}
.form_sec_main .left_calculator_main .bmr_sec .radio_box{ width:100%; float:left;}
.form_sec_main .left_calculator_main .bmr_sec .radio_box label{ font-size:14px; color:#2e1130; font-weight:normal; text-align:left; line-height:20px; width:40%; display:inline-block;}
.form_sec_main .left_calculator_main .bmr_sec .radio_box .control-group{ width:100%; height:auto; margin:0px; padding:10px 15px; box-shadow:none;}

.form_sec_main .left_calculator_main .bmr_sec .inner_form{ width:85%; float:left; margin:5px 15px;}
.form_sec_main .left_calculator_main .bmr_sec .inner_form .form-group label{ color:#100000; font-size:14px; text-align:left; padding:0px 0px; font-weight:700;}
.form_sec_main .left_calculator_main .bmr_sec .inner_form .form-group .form-control{ border-radius:0px; height:35px; border:1px solid #d2d2d2;}
.form_sec_main .left_calculator_main .bmr_sec .inner_form .form-group .bg{ background:#eeeeee;}

.form_sec_main .left_calculator_main .due_date{ margin-top:20px;}

/* CSS Document---- */
.middle_sec{ width:100%; float:left;}
.middle_sec .search_box{ background:#0578a4; padding:15px 20px;}
.middle_sec .search_box h3{ font-size:14px; text-align:left; color:#e7f3f7; font-weight:500; margin:0px; padding:0px; padding-bottom:10px;}
.middle_sec .search_box .btn-danger {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  height: 40px;
  width: 100%;
}

.middle_sec .search_box .glyphicon-search {
  background: rgba(0, 0, 0, 0) url("../css/img/search.png") no-repeat scroll left 1px;
  padding-right: 23px;
  padding-top: 20px; font-size:0PX;
}	

.health-select .select2-container .select2-selection--single{height:40px;border:none;}
.health-select .input-group-btn{border-left:2px solid #000;}

.middle_sec .search_box .search-query.form-control{ border-radius:0px; height:40px;}
.filter-head{ width:100%; float:left; margin-top:30px; background-color: #0578a4; padding: 10px 15px;}
.filter-head h4{color: #fff;font-size: 14px; line-height: 20px; margin: 0;text-transform:uppercase;}
 .middle_sec .plan_sec{ width:100%; float:left;  background:#ffffff; border:1px solid #e9e8e4; padding: 20px;}
.middle_sec .plan_sec .select_box{ width:100%; background:#fff; float:left;}
.middle_sec .plan_sec .select_box .form-control {
    -moz-appearance: none;
    background: url(../css/img/select.jpg) no-repeat 365px 15px; text-align:right;
    border: medium none;
    border-radius: 0;
    /*color: #fff;*/
    font-size: 14px;
    font-weight: 500;
    min-height: 41px;
    padding-right:30px;
    border:1px solid #d7d7d7;
}

 .middle_sec .plan_sec .fliter_box{ width:100%; float:left;}
 .middle_sec .plan_sec .fliter_box h4{ font-size:16px; color:#050e1b; line-height:20px; font-weight:700;} 
 .middle_sec .plan_sec .fliter_box .control.control--checkbox{ width:50%; float:left; font-size:14px; color:#100000; font-weight:400; margin:14px 0px;}
 .middle_sec .plan_sec .fliter_box .control lable{ font-size:14px; }
 .middle_sec .plan_sec .serch_btn{ width:137px; height:40px; background:#0578a4; text-align:center; color:#fff; font-size:18px; margin:20px 0px;  border-radius:0px;} 
 .middle_sec .plan_sec .serch_btn:hover{ background:#096081;}
 .panel-heading .plan_heading {color: white;padding-bottom: 8px;}

 .right_sec{ width:100%; float:right;}
 .right_sec .featu{ width:100%; float:left; border:1px solid #c0dde6; background:#ffffff; padding-bottom:30px;}
 .right_sec .featu h2{ font-size:15px; text-align:left; color:#e7f3f7; line-height:20px; background:#0578a4; padding:13px 15px; margin:0PX;}
 .right_sec .featu .img_box{ width:100%; text-align:center; margin:10px 0px;}
 .search_box.panel-heading{ background: none;padding:15px 0; }
 .right_sec .featu .optima_btn{ width:137px; height:40px; background:#0578a4; text-align:center; color:#e7f3f7; font-size:14px; border-radius:0px; display:block; margin:0px auto; padding:10px 0px; margin-bottom:20px; margin-top:20px;} 
 .right_sec .featu .optima_btn:hover{ background:#096081;}

 .over-weight-blk ul{padding:0;margin:0;}
  .over-weight-blk ul li{list-style:none;font-size:13px;}
 .loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
    display:block;
	background: url('/css/img/page-loader.png') 50% 50% no-repeat rgb(249,249,249);
}
.phNumber {
    float: left;
    padding: 16px 0 0 3%;
}
.phNumber a {
    text-decoration: none;
    font-size: 14px;
    color: #0578a4;
    font-weight: 600;
}
.advertisement iframe{
    position: absolute;
    left: 25%;
}
.container-footer .fb-page.fb_iframe_widget{
   width:100%!important;
}
.container-footer .fb-page.fb_iframe_widget iframe{
    width:100%!important;
    height:100%!important;
}
.nfooter{padding-left:0;margin-top:5px;}
.site-area{width:100%;float:left;margin:30px 0;}
.site-area ul{padding-left:15px;}
.site-area h5{text-decoration:underline;}
.site-area h2,.secAbout h2{border-bottom: 1px solid #ccc;padding-bottom: 5px; margin-bottom: 20px;margin-top:0;}
.about-container.container{min-height:100%;padding:15px 0;}
.secAbout div.about-img{    display: inline-block;float: left; padding: 0;  margin: 10px 0!important;}
.secAbout{margin-bottom:20px;}
.about_page p{font-size: 18px; font-family: 'Calibri';}

/* ---css written by ved ---- */

.promoPage .promoPageInner{
    float:left;
    width:100%;
    background-color:#0578a4;
}
.promoPage .about-img p{
    font-size:18px;
    margin-top:15px;
    font-family: 'Calibri';
    color:#fff;

}
.promoPage .descriptionPromo{
    padding: 18px 23px 0px;
}
.promoPage .descriptionPromo  p{
    font-size:18px;
    font-family: 'Calibri';
    color: #fff;

}
.promoPage .howClaim h3{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Calibri';
    text-transform: uppercase;
    color:#fff;
}
.promoPage .howClaim ul{
    padding-left:16px;  
}
.promoPage .howClaim ul li{
    margin-bottom:10px; 
    font-size:18px;
    font-family: 'Calibri';
    color:#fff;
}
.promoPageInner figure{
    margin:0px 0px;
}
.promoPage.secAbout div.about-img {
    margin: 15px 15px 30px 22px!important;
    width: 32%;
float": inherit;;
;;;;display: inline-block;;;;;
;float: none;;
}
.promoPage.secAbout div.about-img img{
    width:100%;
}
.thankyouWrap h1 {
    font-size: 40px;
    color: #0578a4;
    line-height: 52px;
}
.thankyouWrap .tablewrap{
    height:300px;
    width:100%;
    display:table;
}
.thankyouWrap .tablewrap .valignset{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}
.about-img img{
    max-width:100%;
}
#major p b{
    display:block;
    font-weight:100;
}
#doctor .midd-content p b,
#hospital .midd-content p b{
    display:block;
    font-weight:600;
}
#features-carousel > .dashboard-carousel-item{
    display:none !important;
}




@media screen and (max-width:991px) {
	 .middle_sec .plan_sec .fliter_box .control.control--checkbox{ width:100%;}
     .phNumber a {font-size: 13px;}
     .nav > li > a{font-size: 13px; padding: 15px 9px;}
     .phNumber{padding: 16px 0 0 0;}
     .advertisement iframe{position:static;}
	 .insurance-left-column.hidden-sm,.insurance-right.hidden-sm{ display: block !important;}
     .promoPage h2 {font-size: 22px;}
}

@media screen and (max-width:767px) {
	 .left_calculator_main .due_date {
  margin-top: 30px;
}
 .middle_sec{ margin-top:30px;}
 .right_sec{ margin-top:30px;}
 .middle_sec .plan_sec .fliter_box .control.control--checkbox{ width:100%;}
.phNumber {
    padding: 16px 0 0 0;
    position: absolute;
    top: 0;
    left: 50%;
}
.container-footer{
    padding: 25px 15px;
}	
.dp-footer ul{
    padding:0;
}
.fb_reset{
    float:left;
    margin-top:25px !important;
    width:100%;
}
.promoPage h2 {
    font-size: 20px;
    line-height: 30px;
}
.promoPage figure{
    text-align:left;
    margin: 0px 0 0;
}
.promoPage h2 {
    font-size: 16px;
    line-height: 30px;
}
.promoPage .howClaim h3{
    font-size:18px;
}	
.promoPage .howClaim ul li{
    font-size:16px;
    margin-bottom:5px;
}
.promoPage.secAbout div.about-img {
    width: 40%;
}
.promoPage.secAbout div.about-img.last {
    margin-top: 23px !important;
}
.registerpage .nav > li > a{
    font-size:11px;
}
	
}
@media screen and (max-width:479px){
    .promoPage.secAbout div.about-img {
       width: 46%;
       margin: 0px 0px 0px 0px!important;
    }
    .promoPage.secAbout div.about-img.last {
       margin-top: 0px !important;
       margin-left: 12px !important;
    }
    .promoPage .descriptionPromo {
        padding: 15px 0px 0px;
    }
    .col-xs-4.list-offer{
        width:100%;
    }
    .registerpage .register-tabs li {
        margin: 0px 5px;
        width: 19.8%;
    }
    .promoPage .promoPageInner{
        padding: 0 25px 15px;
    }
    .promoPage figure {
        margin: 24px 0 10px;
    }
}
@media screen and (max-width:400px) {
    .phNumber{position:static;padding: 0 0 5px 0; float:none;text-align:center;}
    .navbar-brand{padding: 15px 10px;}
     .container-footer .fb_iframe_widget_fluid{width:100% !important; float:left;height:100% !important;}
    .container-footer .fb_iframe_widget_fluid iframe{width:100% !important; float:left;height:100% !important;}
    .register-tabs li{margin:0px 5px;}
 }